<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e1e4670f98f200884bdf7db58affdfd">
  <dict>
    <!--2022-06-20 17:30:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <int key="ContentTypeMode">0</int>
    <!--2022-06-20 17:30:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-06-20 17:30:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-06-10 17:02:53.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2022-06-11 09:21:59.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-06-11 09:21:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-06-11 09:21:59.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2022-06-11 14:46:26.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-06-11 09:21:59.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <int key="utBsfPort">8080</int>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utBsfUsehttps">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utCSBeUsed">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <int key="utGbaType">0</int>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utKsnafUseBase64">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <int key="utNafPort">80</int>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utNafUseHttps">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utUseNodeSelector">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utUseTmpi">false</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="utUseXcapNamespace">true</bool>
    <!--2022-06-20 17:30:22.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
